*{
    padding: 0;
    margin: 0;
}

div#exampleModal {
    padding-right: 0 !important;
}
body.modal-open {
    padding-right: 0 !important;
}
@font-face{
  font-family: "coolvetica-regular";
  src: url(../fonts/coolvetica-regular.otf);
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none!important;
  margin: 0!important;
}

input[type=number] {
  -moz-appearance: textfield!important;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px #dae5d2 inset !important;
    color: #335C30!important;
}
::-webkit-scrollbar
{
  width: 0px;
  background-color: #000000;
}
div#exampleModal::-webkit-scrollbar
{
  width: 0px;
  background-color: #000000;
}
::-webkit-scrollbar-thumb
{
  background-color: #8BDC19;
  border-radius: 10px;
}

body{
  background: #E8EFE4;
   transition: background 1s ease-in-out;
}
body, html{
  font-family: "Inter Tight", sans-serif;
	overflow-x:hidden;
}
div#exampleModal {
    background: #ffffff33;
    background: rgb(0 0 0 / 20%);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}
.common_padding_top {
  padding-top: 100px;
}
.common_padding_bottom {
  padding-bottom: 100px;
}
.common_paragraph p {
    color: #335C30;
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
}
.common_title {
    color: #335C30;
    font-size: 42px;
    margin: 0;
    transition: all .5s linear;
    font-family: "coolvetica-regular";
    line-height: 46px;
}
.sub_title {
    color: #4D8831;
    font-size: 18px;
    font-weight: 400;
    font-family: "Dela Gothic One", sans-serif;
    display: flex;
    align-items: center;
    gap: 20px;
}
.head_centre {
    text-align: center;
    margin-bottom: 60px;
}
.head_centre .sub_title {
    justify-content: center;
    margin-bottom: 35px;
}
.text_green {
    color: #4D8831;
}
.width_93 {
    width: 93%;
    margin: auto;
}
.common_sub_title {
    color: #335C30;
    font-size: 32px;
    font-weight: 400;
    font-family: "coolvetica-regular";
    line-height: 32px;
}
.common_btn {
    text-decoration: none;
    display: flex;
    align-items: center;
    transition: 0.4s ease-out;
    will-change: transform;
}
.common_btn:hover .common_btn_arrow img{
  transform: rotate(45deg);
  transition: 0.4s ease-out;
}
.common_btn_text {
    background: #4D8831;
    padding: 8px 20px;
    border-radius: 50px;
    color: #fff;
    font-family: "coolvetica-regular";
    font-size: 18px;
    position: relative;
    transition: 0.4s ease-out;
    will-change: transform;
}
.common_btn_text input {
    border: 0;
    background: transparent;
    color: #fff;
}
.common_btn_text img {
    position: absolute;
    right: -13px;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 0.4s ease-out;
    will-change: transform;
    width: 10px!important;
}
.common_btn_arrow {
    background: #4D8831;
    border-radius: 50%;
    padding: 5px;
    margin-left: 5px;
    transition: 0.4s ease-out;
}
.common_btn_arrow img{
  transition: 0.4s ease-out;
}
.common_btn:hover .common_btn_arrow {
    transition: 0.4s ease-out;
    will-change: transform;
}
.btn_centre {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}
.width_82 {
    width: 82%;
    margin: auto;
}
#button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 90px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    font-size: 20px;
    color: #fff;
}
#button iconify-icon {
    position: relative;
    z-index: 9;
    animation: up-down2 linear 4s;
  animation-iteration-count: infinite;
  display: none;
}
@keyframes up-down2{
  0% {
    transform:  translate(1px,5px)  ;
  }
  24% {
    transform:  translate(1px,10px)  ;
  }
  50% {
    transform:  translate(1px,5px)  ;
  }
  74% {
    transform:  translate(1px,10px)  ;
  }
  100% {
    transform:  translate(1px,5px)  ;
  }
}
#button:hover {
  cursor: pointer;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
#button img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    animation: up-down2 linear 4s;
  animation-iteration-count: infinite;
}
.fix_icon {
    position: fixed;
    top: 50%;
    right: 20px;
    z-index: 99;
    display: grid;
    gap: 10px;
    padding: 5px;
    border-radius: 50px;
    background: #ffffffb3;
    /* box-shadow: 0 4px 30px #0000001a; */
    backdrop-filter: blur(5px);
    border: 1px solid #ffffff2e;
}
.fix_icon a {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(45deg, #194116, #63b73b);
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    font-size: 18px;
}
.whatsapp {
    background: #60a341 !important;
    font-size: 21px;
}
.phone iconify-icon{
  animation: ringing 5s ease-in-out infinite;
}
@keyframes ringing {
  20% {
    transform: rotate(0deg);
  }
  21% {
    transform: rotate(10deg);
  }
  22% {
    transform: rotate(-10deg);
  }
  23% {
    transform: rotate(12deg);
  }
  24% {
    transform: rotate(-12deg);
  }
  25% {
    transform: rotate(12deg);
  }
  26% {
    transform: rotate(-12deg);
  }
  28% {
    transform: rotate(10deg);
  }
  30% {
    transform: rotate(-10deg);
  }
  32% {
    transform: rotate(5deg);
  }
  34% {
    transform: rotate(-5deg);
  }
  36% {
    transform: rotate(2deg);
  }
  38% {
    transform: rotate(0deg);
  }
}

/* 404 */
.four-not-four {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  .error {
    width: 100%;
/*     height: 400px; */
    margin: auto;
    margin: 0px auto;
	  text-align: center;
	  
  }
.error img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.error-text {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
.error-text h2 {
    font-size: 38px;
    font-weight: 700;
    color: #335C30;
    margin: 0px 0px 5px;
    text-transform: capitalize;
    font-family: "coolvetica-regular";
}
.error-text p {
    font-size: 14px;
    color: #0000009d;
    font-weight: 400;
    margin: 0 auto;
    width: 380px;
	font-family: "Manrope", sans-serif;
}
.error-text a {
    background: #1b6216;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding: 10px 30px;
    border-radius: 50px;
    text-decoration: none;
    transition: all .5s linear;
    display: flex;
    align-items: center;
    width: fit-content;
    margin: 20px auto 0px;
	font-family: "Manrope", sans-serif;
}
.error-text a:hover {
    background: #335c30;
}
  @media(max-width: 575px){
    .error{
        height: unset;
        text-align: center;
    }
    .error img{
        height: unset;
        width: 70%;
    }
    .error-text h2 {
        font-size: 24px;
    }
	  .error-text p{
		  width: unset;
	  }
  }
#blog_list .btn_centre {
    margin: 0;
}
#blog_list .btn_centre a{
    margin-top: 20px;
}

.intl-tel-input {
    width: 100%;
}
textarea.did-floating-input {
    height: 70px;
}